.copyright {
    display: flex;
    justify-content: space-between;
    padding-bottom: 26px;
    padding-top: 20px;
    font-family: $font-global;
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 26px;
    text-decoration: none;
    color: $button-color-2;

    @include media-breakpoint-down(lg){
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }

    a {
        text-decoration: none;
        color: $button-color-2;

        &:hover {
            text-decoration: none;
            opacity: .7;
        }
    }
}